Subject: DMCA
From: kapil goswami <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir C <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 30 May 2012 03:42:39 +0530 (IST)

Name: Tracy Dennis
Number: 780-231-3074
Best time: Right now

Dane: Hi Tracy
Dane: Would you like to know how our program works?
Tracy: hey
Tracy: ok- I am back- I started a conversation with you and you never responsed?
Tracy: are you there??
Dane: Yes, I am here, sorry connection problems back then
Dane: Would you like to know how our program works?
Tracy: yes
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account.
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Tracy: does this affect my credit history?
Dane: I understand that the credit history is very important to you. However at this point I don’t know if you would even qualify for the program.
Dane: Would you like to know if you can qualify for the program?
Tracy: well i dont even know - i have never been in this situation before
Dane: Okay, so would you like to know if you can qualify for the program?
Tracy: ok
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and telephone number?
Tracy: Tracy 780-231-3074
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: May I know your full name also, please?
Tracy: Tracy Dennis- thank you
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Tracy: right now
Dane: We will do our absolute best to call you back immediately but failing that we will call you back within the next two business hours as a minimum.
Dane: have a good one!
Dane: Bye